Subject: Ticket Assigned - need escalation delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 08:54:38 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation delivery lamees                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lamees Bot:  Hi Lamees ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96598812726            12:47 PM, 12th Apr                   Sohaib                   Hi  Lamees ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:47 PM, 12th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:49 PM, 12th Apr                   Sohaib                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it you.           12:53 PM, 12th Apr                   Sohaib                   Please be informed that you can also enjoy discounts of 5 KWD off on 30 KWD orders by using our promo code (HOLYK5). This is valid for CP brands except beauty products and watches.   Note : the voucher is valid till 18th of April           12:53 PM, 12th Apr                   Sohaib                   Is there anything else I can help you with?           12:53 PM, 12th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:54 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2390327